% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/utils_functions.R
\name{KBO_L}
\alias{KBO_L}
\title{KBO_L a function to calculate a likelihood on optimized parameters}
\usage{
KBO_L(param, kappaOpt = 7, Y, Tps, N, dix)
}
\arguments{
\item{param}{a list of 10 input parameters mm, pp and m0}

\item{kappaOpt}{numeric, truncation setting, default 7}

\item{Y}{character, name of the numeric variable to predict in the
data.frame datain}

\item{Tps}{character, time column name in the data.frame datain, a 
numeric vector.
Tvar can be expressed as a proportion of day in seconds}

\item{N}{numeric, length of Y}

\item{dix}{num}
}
\value{
a likelihood
}
\description{
KBO_L a function to calculate a likelihood on optimized parameters
}
\details{
uses the same input parameter list than the main function
}
\examples{
set.seed(1234)
Y<-rnorm(n=10,mean=50,4)
Tps<-seq(1,10)
N=10
param2<-list(m0=41,
             mm=45,
             pp=0.5,
             aa=0.001,
             expertMin=30,
             expertMax=75,
             sigma2_m0=1,
             sigma2_mm=0.05,
             sigma2_pp=5,
             K=2,
            seqp=seq(0.5,0.7,0.1))
print(Y)
KBO_L(param=param2,kappaOpt=7,Y=Y,Tps=Tps,N=N,dix=6)
}
